apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  name: data
  labels:
    app: kitchenowl
spec:
  accessModes:
    - ReadWriteOnce
  volumeMode: Filesystem
  resources:
    requests:
      storage: 10Gi
  storageClassName: local-path
